Bug 9887 - fails to update /etc/yp.conf with NIS domain change
fails to update /etc/yp.conf with NIS domain change
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-01 07:29 EST by Paul Jenner
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-07 12:13:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Jenner 2000-03-01 07:29:21 EST
I used Linuxconf to change the NIS domain on a machine.  I then rebooted
the machine.  The machine correctly picks up the new domainname which is
set properly in /etc/sysconfig/network.  However, /etc/yp.conf still lists the old
domain and so the machine is trying to broadcast for a NIS server for the old
domain.
Comment 1 Nalin Dahyabhai 2000-03-07 12:13:59 EST
This appears to be working in linuxconf-1.17r2 from Raw Hide.  Please reopen
this bug if you find that this is not the case on your system.

Note You need to log in before you can comment on or make changes to this bug.